<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Config>
    <boxID>selfomat-42</boxID>
    <installationPath>\usr\bin\selfomat</installationPath>
    <picturesPath>images</picturesPath>
</Config>
